From f7d8a3cd4bca27036f862d0fd9930d72b2a2d304 Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Jul 21 2017 16:42:28 +0000
Subject: [PATCH 903/1001] Remove useless debug output


---

diff --git a/hubs/static/client/app/components/feed/ItemsGetter.jsx b/hubs/static/client/app/components/feed/ItemsGetter.jsx
index ca6397d..678f420 100644
--- a/hubs/static/client/app/components/feed/ItemsGetter.jsx
+++ b/hubs/static/client/app/components/feed/ItemsGetter.jsx
@@ -72,7 +72,6 @@ export default class ItemsGetter extends React.Component {
   }
 
   handleSSEEventError(e) {
-    console.log(e);
     if (this.sseSource.readyState === 2) {
       // Connection closed.
       this.setState({

